@charset "UTF-8";
main{
  background: #FCFCFC;
}
button,
input,
select,
textarea {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  box-shadow: none;
  border-radius: 0;
  font: inherit;
  color: inherit;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
}
.header_outer {
    background: none;
}
h1.header_logo{
  line-height: 1.5;
}
.mv {
  position: relative;
}
.mv_inner{
  position: relative;
}
.slick-slide {
  height: auto;
  >div:first-child{
    line-height: 0;
  }
}
.mv_slide img {
  width: 100%;
  display: block;
}

.mv_sc {
  position: absolute;
  top: 125px;
  left: 15px;
}

.mv_timer {
  position: absolute;
  left: calc(50% + 87px);
  bottom: 90px;
  width: 40%;
  height: 2px;
  background: #fff;
  overflow: hidden;
}

.mv_timer_bar {
  display: block;
  width: 0%;
  height: 100%;
  background:#CF1A1A;
}

.mv_catch {
  position: absolute;
  width: 45%;
  left: calc(50% + 87px);
  bottom: 120px;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 500;
  text-shadow: 0 0 10px #000;
  line-height: 2;
  .str{
    font-size: 2.3vw;
    line-height: 1.5;
    display: inline-block;
    padding-left: 50px;
    @media screen and (max-width: 767px) {
      padding-left: 0;
    }
  }
  *{
    position: relative;
    z-index: 1;
  }
}

.mv_large {
  font-size: 2.4vw;
  letter-spacing: 6px;
  line-height: 1.8;
  margin-bottom: 10px;
}

.mv_tag{
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 60px;
  >span{
    position: relative;
    z-index: 1;
  }
  >span:first-child{
    position: absolute;
    left: -120px;
    z-index: 0;
  }
}
.mv_news {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0,0,0,.34);
}
.mv_news_dl {
  max-width: 1280px;
  width: 90%;
  margin: 0 auto;
  padding: 10px 0;
  display: flex;
  gap:15px;
  color: #fff;
  a{
    color: #fff;
  }
  dt{
    margin: 0;
    padding: 0 15px;
    border: 1px solid #fff;
  }
  dd{
    margin: 0;
  }
}

.add-animation .mv_item picture img{
  animation: zoomUp 12s linear 0s normal both;
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15); /* 拡大率 */
  }
}

.adv_flex {
  display: flex;
  justify-content: space-between;
  padding-bottom: 50px;
  align-items: flex-start;
}
.adv_left {
}
.adv_img {
}
.adv_right{
  width: clamp(620px, 52vw, 775px);
}
.adv_head{
  padding-top:var(--sp-40);
  font-size: var(--fs-24);
  letter-spacing: 0.25rem;
  font-weight: 500;
  .str{
    font-size: var(--fs-48);
  }
}
.adv_list {
  padding-top:var(--sp-30);
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.adv_card {
  border-left: 2.5px solid #CF1A1A;
  padding: 0 50px;
  min-height: 175px;
  display: flex;
  align-items: center;
  position: relative;
  gap:var(--sp-50);
  background: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, .08);
}
.adv_icon {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 100px;
}
.adv_bold {
  font-size: var(--fs-24);
  font-weight: 600;
  letter-spacing: 0.25rem;
  margin-bottom: 10px;
}

.app{
  padding-bottom: var(--sp-150);
  position: relative;
}
.app_list {
  display: flex;
  gap: 10px 2%;
  margin-top: var(--sp-40);
  flex-wrap: wrap;
}
.app_card {
  width: calc((100% / 6) - (10% / 6));
  border-top: 2px solid #CF1A1A;
  background: #fff url("../img/bg_02_1.png") no-repeat right bottom;
  box-shadow: 0 0 20px rgba(0, 0, 0, .12);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 220px;
  transition: .3s;
  position: relative;
  &:nth-child(2){background: #fff url("../img/bg_02_2.png") no-repeat right bottom;}
  &:nth-child(3){background: #fff url("../img/bg_02_3.png") no-repeat right bottom;}
  &:nth-child(4){background: #fff url("../img/bg_02_4.png") no-repeat right bottom;}
  &:nth-child(5){background: #fff url("../img/bg_02_5.png") no-repeat right bottom;}
  &:nth-child(6){background: #fff url("../img/bg_02_6.png") no-repeat right bottom;}
}
.app_num {
  width: 100%;
  padding: 10px;
  font-size: var(--fs-20);
  font-weight: 500;
  color: #CF1A1A;
  span{
    border-bottom: 1px solid #CF1A1A;
  }
}
.app_icon {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80px;
}
.app_name {
  font-size: var(--fs-20);
  margin-top: 20px;
}
.app_mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .65);
  color: #fff;
  padding: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: .3s;
  pointer-events: none;
}
.app_card:hover .app_mask{
  opacity: 1;
  pointer-events: all;
}
.app_bot{
  position: absolute;
  right: 0;
  bottom: 0;
  color: #EBEBEB;
  font-size: var(--fs-131);
  font-weight: 100;
}

.line{
  background: #F5F5F5;
  padding-bottom: var(--sp-150);
  position: relative;
}
.line_top {
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  font-size: var(--fs-131);
  font-weight: 100;
  line-height: 0.8;
}
.line_outer{
  max-width: 1280px;
  width: 90%;
  margin: auto;
  position: relative;
}
.line_list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-top: 30px;
}
.list_cell{
  width: calc((25%) - (90px / 4))
}
.line_card {
  width: 100%;
  display: flex;
  min-height: 265px;
  height: 22vw;
  max-height: 310px;
  flex-direction: column;
  line-height: 1.5;
  font-size: var(--fs-24);
  letter-spacing: 0.25rem;
  font-weight: 600;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, .12);
  margin: auto;
  padding-top: 20px;
  padding-left: 20px;
  position: relative;
  &::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    opacity: 0;
    transition: .3s;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
  }
  &:hover{
    &::before{
      opacity: 1;
    }
    .line_name{
      color: #fff;
    }
  }
}
.line_name{
  position: relative;
  z-index: 2;
  transition: .3s;
  small{
    font-size: clamp(12px, 1vw, 14px);
    line-height: 1.5;
    display: inline-block;
  }
}
.line_img{
  position: absolute;
  bottom: 0;
}
.line .slick-track {
  padding-top: var(--sp-40);
  padding-bottom: 20px;
}
.line .slick-arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 41px;
  height: 41px;
  border: 2px solid #CF1A1A;
  position: absolute;
  right: 0;
  bottom: -40px;
  pointer-events:all;
  cursor: pointer;
  transition: .3s;
  img{
    transition: .3s;
  }
  &.slick-prev{
    right: 50px;
  }
  &:hover{
    background: #CF1A1A;
    img{
      filter: brightness(0) invert(1);
    }
  }
}
.line_detail{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  max-width: 368px;
  width: 100%;
  height: 60px;
  margin: 25px auto 0;
  border: 1px solid #333;
  background: #fff;
  transition: .3s;
  position: relative;
  &::after{
    content: '';
    display: block;
    background: url("../common/img/arrow_red.png")no-repeat center;
    width: 9px;
    height: 11px;
    position: absolute;
    right: 15px;
    transition: .3s;
  }
  &:hover{
    border: 1px solid #666666;
    background: #666;
    color: #fff;
    &::after{
      filter: brightness(0) invert(1);
    }
  }
}

.case{
  background: url("../img/bg_04.png") no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
  padding-bottom: var(--sp-100);
  flex-wrap: wrap;
}
.case_list{
  display: flex;
  justify-content: space-between;
  padding-top: var(--sp-40);
}
.case_card{
  position: relative;
  padding: 25px;
  min-height: 410px;
  width: calc((100% / 3) - 20px);
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, .12);
  transition: .3s;
  &::after{
    content: url("../common/img/arrow_red.png");
    display: flex;
    justify-content: center;
    align-items: center;
    width: 41px;
    height: 41px;
    position: absolute;
    bottom: 25px;
    right: 25px;
    transition: .3s;
  }
  &:hover{
    &::after{
      filter: brightness(0);
    }
  }
}
.case_bold{
  font-size: var(--fs-20);
  font-weight: bold;
  margin-top: 15px;
  color: #CF1A1A;
}

.topics{
  margin-bottom: var(--sp-100);
}
.topics_list {
  margin-top: var(--sp-40);
  background: #fff;
  padding: 10px 0;
  overflow: auto;
  max-height: 220px;
}
.topics_row {
  display: flex;
  align-items: center;
  gap: 10px 20px;
  border-bottom: 1px solid #cccccc;
  padding: 10px;
  &:first-child{
    border-top: 1px solid #cccccc;
  }
  .status {
    display: flex;
    min-width: 130px;
    align-items: center;
    justify-content: center;
    min-height: 30px;
    background: #666666;
    color: #fff;
  }
  a{
    transition: .3s;
    &:hover{
      color: #CF1A1A;
    }
  }
}
.topics_detail{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  max-width: 368px;
  width: 100%;
  height: 60px;
  margin: 25px auto 0;
  border: 1px solid #333;
  background: #fff;
  position: relative;
  transition: .3s;
  &::after{
    content: '';
    display: block;
    background: url("../common/img/arrow_red.png")no-repeat center;
    width: 9px;
    height: 11px;
    position: absolute;
    right: 15px;
    transition: .3s;
  }
  &:hover{
    border: 1px solid #666666;
    background: #666;
    color: #fff;
    &::after{
      filter: brightness(0) invert(1);
    }
  }
}
/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {
  
}

@media screen and (max-width: 767px) {
  .mv {
    overflow: hidden;
  }
  .mv_catch {
    width: 90%;
    left: 5%;
    font-size: clamp(15.06px, 4.71vw, 20px);
    .str {
      font-size: clamp(16.56px, 5.18vw, 22px);
    }
  }
  .mv_large {
    font-size: clamp(22px, 6.4vw, 32px);
    letter-spacing: 2px;
  }
  .mv_tag {
    padding-left: 0;
    >span:first-child {
      position: absolute;
      left: -5%;
      z-index: 0;
      max-width: 130px;
      width: 30vw;
      bottom: 1vw;
    }
  }
  .mv_item {
    max-height: 75vh;
    overflow: hidden;
  }
  .mv_item > picture img{
    height: auto;
    width: 100%;
    max-width: none;
  }
  .mv_news_dl {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
  .mv_timer {
    width: 90%;
    left: 5%;
    bottom: 115px;
  }
  .mv_sc {
    position: absolute;
    top: 85px;
    left: 0;
    > img {
      width: 100%;
      max-width: none;
      height: 200px;
      max-height: calc(75vh - 200px);
    }
  }
  .mv_news_dl {
    dd {
      margin: 0;
      width: 100%;
      display: flex;
      & time {
        display: inline-block;
        min-width: 100px;
      }
      & a {
        width: calc(100% - 100px);
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
      }
    }
  }
  .adv_flex {
    position: relative;
  }
  .adv_eff{
    display: none;
  }
  .adv_left {
    position: absolute;
    left: -5vw;
    width: 10%;
    height: 100%;
  }
  .adv_img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    > img{
      width: auto;
      max-width: none;
      min-width: 100%;
      height: auto;
      max-height: none;
      min-height: 100%;
      object-fit: cover;
    }
  }
  .adv_right {
    width: 90%;
    margin-left: auto;
    margin-right: 0;
  }
  .adv_card {
    flex-direction: column;
    gap: var(--sp-30);
    padding: 20px 5%;
  }
  .app_list{
    position: relative;
    z-index: 1;
  }
  .app_card {
    width: 49%;
    position: relative;
  }
  .adv_icon {
    min-width: 0;
    max-width: 60px;
  }
  .app_mask {
    padding: 15px 5%;
  }
  .app_bot{
    font-size: clamp(46.66px, 14.59vw, 62px);
  }
  .line .cont_inner.p0{
    position: static;
  }
  .line_top{
    font-size: clamp(43.67px, 13.65vw, 58px);
  }
  .line_outer{
    width: 100%;
  }
  .line_list{
    gap: 10px;
    width: 90%;
    margin: 30px auto 0;
  }
  .list_cell {
    width: calc(50% - 5px);
  }
  .line_card {
    width: 100%;
    padding-left: 2.5%;
    letter-spacing: 0;
  }
  .line .slick-arrow{
    right: 5vw;
    &.slick-prev {
      right: calc(50px + 5vw);
    }
  }
  .line_detail{
    width: 100%;
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
  }
  .case_list {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .case_card {
    max-width: calc(360px + 10%);
    width: 100%;
    min-height: 0;
    padding: 20px 5% 65px;
    &::after{
      width: 37px;
      height: 37px;
      bottom: 5%;
      right: 5%;
    }
  }
  .topics_row {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
}

/* iframe */
#mv_news_dl {
  width: 100%;
  height: 50px;
  @media screen and (max-width: 767px) {
    height: 83px;
  }
}
#topics_ul {
  width: 100%;
  height: 275px;
  @media screen and (max-width: 767px) {
    height: 250px;
  }
}

@media print {
}